### org.jfree.layouting.input.style.keys.box

# Class Overflow

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.box.Overflow`

`public class Overflow`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 18:34:39

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `HIDDEN`

  `static CSSConstant`

  `SCROLL`

  `static CSSConstant`

  `VISIBLE`

## Field Details

### HIDDEN

    public static final CSSConstant HIDDEN

### SCROLL

    public static final CSSConstant SCROLL

### VISIBLE

    public static final CSSConstant VISIBLE